<div class="container text-center">
  <h3 class="text font-weight-light mt-4">
    Pagamento effettuato con successo!
  </h3>
  <p>
    Abbiamo preso l'ordine in carico e presto verrà spedito.
  </p>
</div>
